# Apache rules
RewriteEngine On
#RewriteRule ^/$ /index.php [L]
RewriteRule ^cgu$ /cgu.php [L]
RewriteRule ^cgv$ /cgv.php [L]
RewriteRule ^interventions$ /interventions.php [L]
RewriteRule ^services$ /services.php [L]
RewriteRule ^mentionslegales$ /mentionslegales.php [L]
RewriteRule ^transparence$ /transparence.php [L]
RewriteRule ^faq$ /faq.php [L]

## nginx rules
#location /cgu {
#  rewrite ^/cgu$ /cgu.php last;
#}
#location /cgv {
#  rewrite ^/cgv$ /cgv.php last;
#}
#location /interventions {
#  rewrite ^/interventions$ /interventions.php last;
#}
#location /services {
#  rewrite ^/services /services.php last;
#}
#location /mentionslegales {
#  rewrite ^/mentionslegales /mentionslegales.php last;
#}
#location /transparence {
#  rewrite ^/transparence$ /transparence.php last;
#}
#location /faq {
#  rewrite ^/faq$ /faq.php last;
#}

